Subject: Re: linux-next: osd tree build failure

From: Boaz Harrosh <[email-masked]>
Date: Sun, 16 Nov 2008 12:14:18 +0200

Stephen Rothwell wrote:
> Hi Boaz,
> 
> Today's linux-next build (x86_64 allmodconfig) failed like this:
> 
> In file included from drivers/scsi/osd/osd_initiator.c:43:
> include/scsi/osd_initiator.h: In function 'osd_dev_set_ver':
> include/scsi/osd_initiator.h:72: error: 'dev' undeclared (first use in this function)
> 
> Caused by commit 1bdb488972f83cccfcbdbf45f7653ebc07f47313 ("libosd: OSD
> version 2 Support").  I have dropped the osd tree for today.
> 
Hi Stephen, I'm so sorry. I accidentally pushed the wrong branch.

(Anything left to do by hand is an error to happen)

I have fix that just now.

Thanks
Boaz